Public Class frmQuiz

  Private Sub btnInterpret_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnInterpret.Click
    'Quiz
    Dim firstName As String
    firstName = txtName.Text.ToUpper
    Select Case firstName
      Case "THOMAS"
        txtReply.Text = "Correct."
      Case "WOODROW"
        txtReply.Text = "Sorry, his full name was Thomas Woodrow Wilson."
      Case "PRESIDENT"
        txtReply.Text = "Are you for real?"
      Case Else
        txtReply.Text = "Nice try, but no cigar."
    End Select
  End Sub

End Class
